$small: 600px;
$medium: 700px;
$large: 1000px;

.input-group {
  margin-bottom: 40px;
}

@media screen and (max-width: $small) {
  .input-group {
    width: 100%;
  }
}

@media screen and (min-width: $medium) {
  .input-group {
    width: 50%;
    float: right;
  }
}

@media screen and (min-width: $large) {
  .input-group {
    width: 30%;
    float: right;
  }
}

.table {
  -webkit-backdrop-filter: blur(10px); /* Safari 9+ */
  backdrop-filter: blur(10px); /* Chrome and Opera */
  background-color: rgba(255, 255, 255, 0.3);
}
